### Property

# Gtk GestureLongPress:delay-factor

since: 4.0

#### Declaration

    property delay-factor: double [ read, write ]

#### Description [src]

Factor by which to modify the default timeout.

Type: | `gdouble`
Available since: | 4.0

Default value | 1.000000
Getter method | `gtk_gesture_long_press_get_delay_factor()`
Setter method | `gtk_gesture_long_press_set_delay_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no